RubyGems Navigation menu

Dependencias inversas para rom-cassandra Latest version of the following gems require rom-cassandra

Total de descargas 4.163

Para esta versión 2.463

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 1.9.3

Enlace: